[riot-notifications] [RIOT-OS/RIOT] drivers/at86rf215: Add driver for the AT86RF215 dual-band IEEE 802.15.4-2015 radio (#12128)

Alexandre Abadie notifications at github.com
Fri Sep 27 13:16:57 CEST 2019


Just curious, the at86rf2xx driver also supports the at86rf212 sub-ghz radio so could this driver also supports this device ?
In fact, I'm wondering if this driver could be merged with the existing at86rf2xx one ? 

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/12128#issuecomment-535898114
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190927/edf114e4/attachment.htm>


More information about the notifications mailing list